<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abee0224f6b0ca712357a85c80c7f1b6">
  <dict>
    <!--2024-05-31 14:50:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
